## ros-kinetic-qt-gui-cpp 0.3.18

=== debian/changelog ===
ros-kinetic-qt-gui-cpp (0.3.18-1xenial) xenial; urgency=high

  * Update Maintainers (#240 <https://github.com/ros-visualization/qt_gui_core/issues/240>) (#241 <https://github.com/ros-visualization/qt_gui_core/issues/241>)
  * Contributors: Shane Loretz

 -- Scott Logan <cottsay@openrobotics.org>  Mon, 12 Apr 2021 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.17-1xenial) xenial; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#206 <https://github.com/ros-visualization/qt_gui_core/issues/206>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 28 Feb 2020 08:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.16-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 04 Dec 2019 08:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.15-1xenial) xenial; urgency=high

  * rework for Windows linkage (#188 <https://github.com/ros-visualization/qt_gui_core/issues/188>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.14-1xenial) xenial; urgency=high

  * fix compile regression on armhf (#187 <https://github.com/ros-visualization/qt_gui_core/issues/187>, regression from 0.3.12)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.13-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.12-1xenial) xenial; urgency=high

  * [Windows] Add missing DLL exports for qt_gui_cpp (#170 <https://github.com/ros-visualization/qt_gui_core/issues/170>)
  * cherry-pick windows port from crystal-devel (#173 <https://github.com/ros-visualization/qt_gui_core/issues/173>)
  * remove obsolete maintainer (#160 <https://github.com/ros-visualization/qt_gui_core/issues/160>)
  * changes for flake8 and ROS2 compatible style changes (#130 <https://github.com/ros-visualization/qt_gui_core/issues/130>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.11-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.10-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.9-1xenial) xenial; urgency=high

  * change included pluginlib header to avoid deprecation warning (#114 <https://github.com/ros-visualization/qt_gui_core/issues/114>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.8-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.7-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.6-1xenial) xenial; urgency=high

  * add missing run_depend on TinyXML (#100 <https://github.com/ros-visualization/qt_gui_core/issues/100>)
  * add TinyXML to target_link_libraries (#99 <https://github.com/ros-visualization/qt_gui_core/issues/99>)

 -- D. Hood <dhood@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.5-1xenial) xenial; urgency=high

  * find and depend on tinyxml, add missing tinyxml include (#96 <https://github.com/ros-visualization/qt_gui_core/issues/96>, #97 <https://github.com/ros-visualization/qt_gui_core/issues/97>)
  * fix relative import for Python3 (#89 <https://github.com/ros-visualization/qt_gui_core/pull/89>)

 -- D. Hood <dhood@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.4-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.3-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.2-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.1-1xenial) xenial; urgency=high

  * more fixes for shiboken 2
  * add missing Qt include directories

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.3.0-1xenial) xenial; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.30-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.29-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.28-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.27-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.26-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.25-1xenial) xenial; urgency=high

  * fix finding specific version of PythonLibs with CMake 3 (#45 <https://github.com/ros-visualization/qt_gui_core/issues/45>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.24-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.23-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-kinetic-qt-gui-cpp (0.2.22-1xenial) xenial; urgency=high

  * add shutdown notification for plugin providers (#39 <https://github.com/ros-visualization/qt_gui_core/issues/39>)


